﻿@charset "utf-8";
/* Gray Theme */

#header #ribbon {position:absolute; width:645px; height:26px; top:71px; left:0px; padding-right:20px; background:url(/_img/header_ribbon_bg.png) 0px -52px; font:10px tahoma; color:#FFF; line-height:23px; direction:rtl;}
#header #ribbon a { text-decoration:none; color:#fff}
#header #ribbon a:hover { text-decoration:none; color:#fff}

/*
.textBox { background:#fff; border:1px #bebfbf solid; padding:3px; font:11px tahoma; color:#5f5f5f; width:240px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.button { background:#FFF url(/_img/button_bg_gray.gif) bottom repeat-x; border:1px #bebfbf solid; padding:4px; font:11px tahoma; color:#5f5f5f; text-align:center; cursor:pointer; -moz-border-radius:5px; -webkit-border-radius:5px;}
.button:hover { background:#f5f5f5; border:1px #bebfbf solid; padding:4px; font:11px tahoma; color:#5f5f5f; text-align:center; cursor:pointer; -moz-border-radius:5px; -webkit-border-radius:5px;}
.selectBox { background:#fff; border:1px #bebfbf solid; padding:3px; font:11px tahoma; color:#5f5f5f; width:240px; -moz-border-radius:5px; -webkit-border-radius:5px;}
*/

#main .panel {position:relative; margin:5px 0px; padding:0px; width: 99%;box-shadow: #AAAAAA 0px 0px 3px; background:#f6f6f6; border:#b1b2b3 1px solid; text-align: center;}
#main .panel .header {font:bold 16.5px Nassim,tahoma; color: #3b3b3b; height: 31px;  padding-right: 14px;line-height: 25px;position: relative;text-align:right;  overflow:hidden; background: url(/_img/HomePage/panel_header_bg.png)  no-repeat right; }
#main .panel .header a {font:bold 16.5px Nassim,tahoma;float:right;color: #3b3b3b; height:40px; direction:rtl; text-align:right;  text-decoration:none}
#main .panel .header a:hover {color: #4D4848; text-decoration:none}
#main .panel .header em {font: 12px/10px IranSans, tahoma; color: #000; height: 33px; direction:rtl; margin-top: -7px;text-align:right;  text-decoration:none}
#main .panel .header p { position:absolute; left:40px; top:0px; line-height:28px; font:11px tahoma; color:#FFF; text-shadow:none; text-align:left }
#main .panel .header p a {font:12px/34px IranSans, tahoma;}
#main .panel .header p a:hover {color:#bdbdbd}
#main .panel .content {padding: 10px; }

/*
#main .panel {position:relative; margin:5px 0px; padding:0px; width:100%;}
#main .panel .header {font:bold 12px tahoma; color:#4f4f4f; height:28px; line-height:28px; direction:rtl; text-align:right; padding:0px 10px; overflow:hidden; background:#d6d6d6 url(/_img/panel_header_bg.gif) 0px -56px; text-shadow:#FFF 0px 1px 1px; Xfilter:Shadow(Color=#ffffff, Direction=135, Strength=1);}
#main .panel .header a {font:bold 12px tahoma; color:#4f4f4f; height:28px; line-height:28px; direction:rtl; text-shadow:#FFF 0px 1px 1px; text-decoration:none}
#main .panel .header a:hover {font:bold 12px tahoma; color:#4f4f4f; height:28px; line-height:28px; direction:rtl; text-shadow:#FFF 0px 1px 1px; text-decoration:none}
#main .panel .header p { position:absolute; left:10px; top:0px; line-height:28px; font:11px tahoma; color:#FFF; text-shadow:none; text-align:left }
#main .panel .header p a {font:10px tahoma; line-height:28px;}
#main .panel .header p a:hover { font:10px tahoma; line-height:28px; color:#4f4f4f}
#main .panel .content {padding:10px; background:#f7f7f7;}
#main .panel .content:hover {background:#f2f2f2}
*/


div.tabs { position:absolute; top:7px; left:5px; direction:rtl}
div.tabs span { padding:2px 6px; margin:2px 3px; background:#b3b3b3; font:11px IranSans; color:#6c6c6c; line-height:10px; text-decoration:none; cursor:pointer; text-shadow:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.tabs span:hover,
div.tabs span.active {padding:2px 6px; margin:2px 3px; background:#9a9a9a; font:11px IranSans; color:#ffffff; line-height:10px; text-decoration:none; cursor:pointer; text-shadow:none; -moz-border-radius:5px; -webkit-border-radius:5px;}
.header img {position: absolute;left: 7px;top: 6px;}
.headerF{font: bold 18px/40px Nassim, tahoma !important;color: #fff !important;height: 40px !important;direction: rtl;text-align: right;border-bottom: 1px #535353 solid !important;border-radius: 5px 5px 0px 0px !important;-moz-border-radius: 5px 5px 0px 0px !important;-webkit-border-radius: 5px 5px 0px 0px !important;padding: 0px 10px 0px 40px !important;overflow: hidden !important;text-shadow: #000 0px 1px 1px !important;}
.panelF {position: relative;margin: 5px 0px;padding: 0px;width: 100%;background: #f6f6f6;border: 1px #ededed solid;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.headerF a {font:500 16px/40px IranSans, tahoma; color:#fff; height:40px; direction:rtl; text-align:right; text-shadow:#000 0px 1px 1px; text-decoration:none}
.headerF a:hover {color:#ddd; text-decoration:none}